ONVIF::Media::Types::OSDImgConfiguration(3pm)

NAME
ONVIF::Media::Types::OSDImgConfiguration

DESCRIPTION
Perl data type class for the XML Schema defined complexType OSDImgConfiguration from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   ImgPath

•   Extension

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::OSDImgConfiguration
   ImgPath =>  $some_value, # anyURI
   Extension =>  { # ONVIF::Media::Types::OSDImgConfigurationExtension
   },
 },

AUTHOR
Generated by SOAP::WSDL